--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: "Creates a one-column zebra-striped table using the #code font. Each line of the text is a separate row."
full_name: PDF::QuickRef#codelines
is_singleton: false
name: codelines
params: (text)
visibility: public
